@font-face {
    font-family: 'PTSansPro_Regular';
    src: url('../fonts/PTSansPro-Regular.eot');
    src: url('../fonts/PTSansPro-Regular.woff2') format('woff2'),
    url('../fonts/PTSansPro-Regular.woff') format('woff'),
    url('../fonts/PTSansPro-Regular.ttf') format('truetype'),
    url('../fonts/PTSansPro-Regular.svg#PTSansPro-Regular') format('svg'),
    url('../fonts/PTSansPro-Regular.eot?#iefix') format('embedded-opentype');
    font-weight: normal;
    font-style: normal;
	font-display: swap;
}
@font-face {
    font-family: 'PTSansPro_Light';
    src: url('../fonts/PTSansPro-Light.eot');
    src: url('../fonts/PTSansPro-Light.woff2') format('woff2'),
    url('../fonts/PTSansPro-Light.woff') format('woff'),
    url('../fonts/PTSansPro-Light.ttf') format('truetype'),
    url('../fonts/PTSansPro-Light.svg#PTSansPro-Light') format('svg'),
    url('../fonts/PTSansPro-Light.eot?#iefix') format('embedded-opentype');
    font-weight: normal;
    font-style: normal;
	font-display: swap;
}
@font-face {
    font-family: 'NewBaskervilleC';
    src: url('../fonts/NewBaskervilleC.eot');
    src: url('../fonts/NewBaskervilleC.woff2') format('woff2'),
    url('../fonts/NewBaskervilleC.woff') format('woff'),
    url('../fonts/NewBaskervilleC.ttf') format('truetype'),
    url('../fonts/NewBaskervilleC.svg#NewBaskervilleC') format('svg'),
    url('../fonts/NewBaskervilleC.eot?#iefix') format('embedded-opentype');
    font-weight: normal;
    font-style: normal;
	font-display: swap;
}
@font-face {
    font-family: 'icomoon';
    src:  url('../fonts/icomoon.eot');
    src:  url('../fonts/icomoon.eot#iefix') format('embedded-opentype'),
    url('../fonts/icomoon.ttf') format('truetype'),
    url('../fonts/icomoon.woff') format('woff'),
    url('../fonts/icomoon.svg#icomoon') format('svg');
    font-weight: normal;
    font-style: normal;
	font-display: swap;
}
[class^="icon-"], [class*=" icon-"] {
    /* use !important to prevent issues with browser extensions that change fonts */
    font-family: 'icomoon' !important;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    /* Better Font Rendering =========== */
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.icon-arrow-down:before {
    content: "\e900";
}
.icon-arrow-end:before {
    content: "\e901";
}
.icon-arrow-left:before {
    content: "\e902";
}
.icon-arrow-right:before {
    content: "\e903";
}
.icon-arrow-start:before {
    content: "\e904";
}
.icon-nazad:before {
    content: "\e905";
}
.icon-vopros:before {
    content: "\e906";
}
.icon-vpered:before {
    content: "\e907";
}
.icon-abot_1:before {
    content: "\e908";
}
.icon-about_2:before {
    content: "\e909";
}
.icon-about_3:before {
    content: "\e90a";
}
.icon-about_4:before {
    content: "\e90b";
}
.icon-about_5:before {
    content: "\e90c";
}
.icon-about_6:before {
    content: "\e90d";
}
.icon-about_7:before {
    content: "\e90e";
}
.icon-about_8:before {
    content: "\e90f";
}
.icon-about_9:before {
    content: "\e910";
}
.icon-add_picture:before {
    content: "\e911";
}
.icon-adress:before {
    content: "\e912";
}
.icon-arrow_animate:before {
    content: "\e913";
}
.icon-arrow_dropdown:before {
    content: "\e914";
}
.icon-arrow_slider:before {
    content: "\e915";
}
.icon-arrow_table:before {
    content: "\e916";
}
.icon-mail:before {
    content: "\e922";
}
.icon-metro:before {
    content: "\e932";
}
.icon-telephone:before {
    content: "\e93f";
}
.icon-wp_logo:before {
    content: "\e942";
}
.icon-pencil:before {
    content: "\e944";
}